<!DOCTYPE html>
<html>

<head>
    <title>cloth-description</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="style.css">

</head>

<body>
    <header>
        <a class="head-menu-img" href=""><img src="images/menu.png" class="menu-top-img"></a>

        <h4><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/index.html" class="shop-text">S H O P </a>
        </h4>

        <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"><img src="images/shopping-cart.png"
                class="cart-top-img"></a>
    </header>
    <main>
        <ul class="choice-list">
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Men's Outerwear</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Ladies Outerwear</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Men's T-Shirts</a></li>
            <li class="choice-list-type"><a href="file:///home/jacky/myproject/responsiveEcommerceWeb/clothes.html"
                    class="choice-list-dec">Ladies T-Shirts</a></li>

        </ul>
        <div class="description-container">
            <div class="description-img">
                <img src="images/desc-cloth.jpg" class="clothes-img">
            </div>
            <div class="descripton-data">
                <div class="description-data-text">Ladies Google New York T-Shirt</div>
                <p class="price descrption-grey-text">$18.35</p>
                <div class="size-option-div">
                    <label for="select-size">Size</label>
                    <select id="select-size">
                        <option>XL</option>
                        <option>L</option>
                        <option>M</option>
                        <option>S</option>
                    </select>
                    <div class="underline-input-div"></div>
                </div>
                <br>
                <br>
                <br>
                <div class="quantity-option-div">
                    <label for="quantity">Quantity</label>
                    <select id="quantity">
                        <option>1</option>
                        <option>2</option>
                        <option>3</option>
                        <option>4</option>
                    </select>
                    <div class="underline-input-div"></div>
                </div>
                <div class="description-text">Description</div>
                <p class="descrption-grey-text">Are you feeling lucky? Inspired by city lights in The Big Apple, this
                    tee features the 'I'm Feeling
                    Lucky New York' phrase at back.</p>
                <p class="descrption-grey-text">
                    Features:
                </p>
                <ul class="description-list">
                    <li class="descrption-grey-text">100% cotton.</li>
                    <li class="descrption-grey-text">American Apparel shirt designed with a ladies fit in mind.</li>
                    <li class="descrption-grey-text">Available in Black with the Google logo and 'I'm Feeling Lucky' New
                        York printed on back yoke in
                        White.</li>
                    <li>
                        <strong class="descrption-grey-text">Sizing runs smaller than normal. Please reference size
                            chart before ordering.</strong>
                    </li>
                </ul>
                <div>
                    <a href="file:///home/jacky/myproject/responsiveEcommerceWeb/checkout.html"> <button type=" button"
                            onclick="" class="button">CHECKOUT</button></a>
                </div>
            </div>
        </div>
        <button type=" button" onclick="file:///home/jacky/myproject/responsiveEcommerceWeb/cart.html"
            class="button-small-display">ADD TO CART</button>
        <h5 class="polymer-text description-bottom">Made by Polymer</h5>
        <div class="shop-now-button description-bottom">
            <button type=" button" onclick="" class="button-demo">DEMO
                ONLY</button>
        </div>
    </main>
</body>

</html>